/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/
@media(max-width:1700px){
    .img-container{
        width: 80%;
        max-width: 1170px !important;
    }
    .logo-contact img{
        width: 250px;
        margin-left: -80px;
    }

    .address-content li{
        color:#006351 ;
        margin-left: 10px;
        font-size: 16px;
    }

    .contact-header a{

        font-size: 16px;
    }
    .owl-dots .owl-dot{
        width: 10px;
        height: 10px;
    }
    .owl-dot.active{
        width: 20px;
    }
    .home-content .logo img{
        width: 184px;
    }
    .btn{
        font-size: 16px;
    }


}



@media(max-width:1265px){
    .home-content{
        padding: 0 10% 0 6%;
    }
}

@media(max-width:990px){
    .home-content{
        padding: 0 5% 0 5%;
    }
}
@media(max-width:850px){
    .owl-dots{
        position: absolute;
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        z-index: 999 !important;
    }
}
@media(max-width:768px){
    .home-content{
        background-image: url(../image/content/mob-home.jpg);
    }
    .buttom-contact{
        margin-left: 0 !important;
    }
    .home-content{
        height:50vh;
    }
    .home-content .left-content, .home-content .right-content{
        display: none;
    }
    .logo-mob{
        margin-bottom: -30px;

    }
    .footer-link{
        margin-top: -25px;
    }
    .footer-link, .logo-mob{
       display: block;
       display: -webkit-box;
       display: -ms-flexbox;
       display: flex;
    }
    .img-container{
        width: 95%;
        margin: 0 auto;
    }
    .owl-dots .owl-dot{
        margin-top: 0;
    }
    .owl-nav{
        position: absolute;
        top: 50% !important;
    }
    .owl-nav button{
        width: 35px;
        height: 35px;
        top: 0 !important;
        opacity: 1;
        border-radius: 50px;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        -o-border-radius: 50px;

}
.owl-next{
    background-image: url(../image/icons/next.png) !important;
    background-position: 10px center !important;
    background-repeat: no-repeat !important;
    border: 1px solid #686868 !important;
    background-size: 40% !important;
    margin-right: 10px;
}
.owl-prev{
    background-image: url(../image/icons/prev.png) !important;
    background-position: 10px center !important;
    background-repeat: no-repeat !important;
    border: 1px solid #686868 !important;
    background-size: 40% !important;
    margin-left: 10px;
}
.header-cat a{
    font-size: 14px;
    background: #fff;
}
.link-contacs,.link-home {
    display: none;
}
.lb-image, .lb-outerContainer{
    width: 95% !important;
}
.lightboxOverlay{
    width: 100% !important;
}
.lb-details{
    display: none;
}
.lb-closeContainer{
    position: absolute;
    top: 5px;
    right: 20px;
    z-index: 999;
}
.lb-next,.lb-prev{
    width: 30% !important;
    opacity: 1 !important;
    z-index: 999 !important;
}
.lb-image{

    margin: 0 auto;
}
.item{
    min-height: auto;
    margin-top: 50px;
}
.owl-dot.active{
    width: 10px;
    height: 10px ;
}
}

@media(max-width:500px){
    .img-home img{
        width: 100%;
    }

    
}
@media(max-width:360px){
    .nav-home ul{
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .nav-home a{
        font-size: 14px; 
    }
    .nav-home li{
        margin-bottom: 40px;
    }
    .nav-home li:first-of-type{
        margin-bottom: 10px;
    }
    .logo{
        width: 100%;
        margin: 15px 0;
        text-align: center;
    }
    .logo img{
        display: inline-block;
        margin: 0 auto;
        margin-left: 0 !important;
    }
}
@media(max-height:900px){
    .row{
        margin-top: -80px;
    }
    .owl-height, .owl-stage-outer{
        height: 900px !important;
    }
}

